
;*****************************************************************************;
; Language set file for plugins used by NativeLang.dll ;
;*****************************************************************************;
; ;
; Please change the file and distribute to the corresponding developer. ;
; ;
;*****************************************************************************;


; Explorer Language Set ***************************** jens.plugin.npp at gmx.de
[Explorer.dll NppMenu]
Main="&Explorateur de fichier"
0="&Explorateur...%tStrg+Shift+Alt+E"
1="&Favoris...%tStrg+Shift+Alt+F"
3="Paramètrage..."
4="Enlever le filtrage"
6="Options de l'explorateur"
8="&Aide..."

[Explorer.dll Explorer]
30505="Filtre :"
30506="Filtre :"

[Explorer.dll ContextMenu]
10000="Créer un nouveau fichier..."
10001="Créer un nouveau répertoire..."
10002="Recherche dans les fichiers..."
10003="Ouvrir"
10004="Ouvrir dans une autre vue"
10005="Ouvrir dans une nouvelle instance"
10006="Ligne de commande DOS..."
10007="Ajouter dans 'Favoris'..."
10008="Copier le(s) chemin(s) d'accès au document courant"
10009="Copier le(s) nom(s) de fichier au document courant"

[Explorer.dll New]
2="Annuler"

[Explorer.dll FileList]
Name="Nom"
Ext.="Ext."
Size="Taille"
Date="Date"

[Explorer.dll Favorites]

[Explorer.dll FavProp]
Caption="Favoris"
2="Annuler"
30618="Nom :"
30619="Lien :"
30615="Sélectionner un groupe"

[Explorer.dll FavMenu]
1="Créer un nouveau lien..."
2="Créer un nouveau groupe..."
3="Ajouter une session existante..."
4="Enregistrer la session courante"
5="Copier"
6="Couper"
7="Coller"
8="Supprimer"
9="Propriétés..."
10="Ouvrir"
11="Ouvrir dans une autre vue"
12="Ouvrir dans une nouvelle instance"
13="Recharger"

[Explorer.dll Options]
Caption="Paramètrage de Explorateur"
30651="&Nom de répertoire entre crochets"
30652="Mettre à jour lors de sa focalisation"
30656="&Extensions dans une colonne"
30657="Afficher les fichiers cachés"
30658=" Afficher liste 'longue'"
30659="Utiliser &Icons standard"
30661="Taille :"
30662="Date :"
30663="Liste de fichier"
30664="Options générales"
30665="Timeout Missed Drives (ms) :"

[Explorer.dll ComboSize]
0="Octetes"
1="Kilo Octetes"
2="Dynamique x b/k/M"
3="Dynamique x,x b/k/M"

[Explorer.dll ComboDate]
0="Y/M/D HH:MM"
1="D.M.Y HH:MM"

[Explorer.dll Help]
Caption="Aide"
30703="Auteur :"
30704="email :"
30705="Je remercie Don pour son logiciel génial et son aide généreuse pour ce plugin."
30706="Menu"
30707="Explorateur...%t%tAfficher la fenêtre Explorateur."
30708="Favoris...%t%tAfficher la fenêtre Favoris."
30709="Paramètrage...%t%tPersonaliser Explorateur."
30710="Aide...%t%t%tAfficher cette boîte de dialogue."

[Explorer.dll Text]
Explorer="Explorateur de fichier"
Favorites="Favoris"
Previous Folder="Répertoire précédant"
Next Folder="Répertoire suivant"
New File...="Créer un nouveau fichier..."
New Folder...="Créer un nouveau répertoire..."
Find in Files...="Recherche dans les fichiers..."
Folder of Current File="Répertoire du fichier courant"
User Folder="Répertoire d'utilisateur"
Refresh="Rafraîchir"
Link Current File...="Créer un lien avec le fichier courant..."
Link Current Folder...="Créer un lien avec le répertoire courant..."
New Link...="Créer un nouveau lien..."
Delete Link="Supprimer le lien"
Edit Link...="Editer le lien..."
New file="New file"
New folder="New folder"
Properties="Propriétés"
Details="Details %%s"
New element in="Nouvel élément dans %%s"
New group in="Nouveau groupe dans %%s"
Save current Session="Enregistrer la session courante"
Add existing Session="Ajouter une session existante"
Standard Menu="Menu Standard"


; Spell-Checker Language Set ************************ jens.plugin.npp at gmx.de
[SpellChecker.dll NppMenu]
Main="&Vérificateur d'orthographe"
0="&Vérificateur d'orthographe...%tStrg+Alt+Shift+S"
1="&Aide..."
2="&Comment utiliser...%tStrg+Alt+Shift+S"

[SpellChecker.dll Spell-Checker]
Caption="Vérificateur d'orthographe"
2="Annuler"
1102="&Apprendre"
1103="&Remplacer"
1104="&Ignorer"
1105="Ignorer &Tout"
1107="Mot courant :"
1109="Texte original :"
1110="Remplacer par :"
1111="Langue :"

[SpellChecker.dll Help]
Caption="Aide"
1205="Auteur :"
1206="email :"
1207="Installation :"
1208="Télécharger et mettre à jour les plugins sur :"
1209="Vérificateur d'orthographe est basé sur GNU Aspell (un projet d'Open Source) :"
1210="Menu"
1211="Vérificateur d'orthographe...%tVérifier l'orthographe."
1212="Aide...%t%t%tAfficher cette boîte de dialogue."

[SpellChecker.dll NotAvailable]
Caption="Comment utiliser Vérificateur d'orthographe"
1302="GNU Aspell et/ou dictionaires sont absents.%nTéléchargez le package d'installation ici :"
1303="Si Aspell est déja installé, changer %nle chemin relative en celui de aspell-15.dll et relancer :"

[SpellChecker.dll Text]
MsgBox RectMode="Impossible de vérifier en mode colonne !%tVérificateur d'orthographe"
MsgBox Done="Terminé%tVérificateur d'orthographe"


; Window Manager Language Set *********************** jens.plugin.npp at gmx.de
[WindowManager.dll NppMenu]
Main="Gestionnaire de document"
0="Gestionnaire de document...%tStrg+Alt+Shift+W"
1="&A propos..."

[WindowManager.dll List]
Name="Nom"
Path="Chemin d'accès"

[WindowManager.dll Help]
Caption="A propos"
30553="Auteur :"
30554="email :"
30555="Menu"
30556="Gestionnaire de document...%t%tAfficher la fenêtre Gestionnaire de document."
30557="A propos...%t%t%tAfficher cette boîte de dialogue."

[WindowManager.dll Text]
Window Manager="Gestionnaire de document" 

[FunctionList.dll NppMenu]
Main="&Liste de fonctions"
0="&Liste..."